/* ===============================================================================================================
FILE: small.css
DESC: This file contains styles specific to the screen widths indicated below (SCRN). Any styles applying to all
			layouts MUST be added to base.css. If media queries are updated within html.tpl.php, the thresholds should
			be updated below accordingly.
SCRN: 800px - 1023px
================================================================================================================== */

/* branding bar lehigh logo */
a.lehigh-link {
	background:url(../img/lehighlogo-72.png) no-repeat;
	background-size:250px;
	width:250px;
}

/* hide main menu button */
.menu-button {
	display:none;
}


/* ================== TOP PAGE LAYOUT ================== */
#branding {
	width:770px;
}
#header {
	width:770px;
}
#topnav {
	width:770px;
}


/* ================ FEATURE SLIDESHOW ================= */
#feature-show {
	width:770px;
	/* height:301px; */
}
#feature-show .view-frontpage-slideshow img {
	width:768px;
	/* height:301px; */
}
#block-views-frontpage-slideshow-block .group_slide_info .field-name-field-slide-headline {
  font-size:1.5em;
}
#block-views-frontpage-slideshow-block .group_slide_info .field-name-field-slide-description .field-item {
  font-size:.9em;
}


/* ================== CONTENT SHELL =================== */
#content {
	width:770px;
}


/* ================ HIGHLIGHTS LAYOUT ================= */
.region-highlights {
  width:770px;
}
.region-highlights .highlight {
	width:163px;
	height:290px;
}


/* =============== BLOCK/CONTENT LAYOUT =============== */
/* SINGLE SIDEBAR LEFT */
.sidebar-first #content-main {
	width:500px;
  margin-left: 270px; /* LTR */ /* The width of .region-sidebar-first. */
  margin-right: -770px; /* LTR */ /* Negative value of #content-main's width + left margin. */
  border-left: 1px solid #d4d4d4;
}
.sidebar-first #content-main .section {
  padding-left: 20px;
}
.sidebar-first .region-sidebar-first {
  width: 265px;
  margin-left: 0;
  margin-right: -265px;
	padding:0 5px 0 0;
}

/* SINGLE SIDEBAR RIGHT */
.sidebar-second #content-main {
	width:500px;
  margin-left: 0;
  margin-right: -500px; /* LTR */ /* Negative value of #content-main's width + left margin. */
	border-right:1px solid #d4d4d4;
}
.sidebar-second #content-main .section {
  padding-right: 20px;
}
.sidebar-second .region-sidebar-second {
  width: 265px;
  margin-left: 500px; /* LTR */ /* Width of content-main + sidebar-first. */
  margin-right: -770px; /* LTR */ /* Negative value of .region-sidebar-second's width + left margin. */
	padding:0 0 0 5px;
}

/* BOTH SIDEBARS */
.two-sidebars #content-main {
	width:500px;
  margin-left: 0;
  margin-right: -500px; /* LTR */ /* Negative value of #content-main's width + left margin. */
	border-right: 1px solid #d4d4d4;
}
.two-sidebars #content-main .section {
  padding-right: 20px;
}
.two-sidebars .region-sidebar-first,
.two-sidebars .region-sidebar-second {
	width: 265px;
	margin-right: -770px; /* LTR */ /* Negative value of .region-sidebar-second's width + left margin. */
  margin-left: 500px; /* LTR */ /* Width of content-main. */
	padding:1px 0 0 5px;
	float:none;
}
.two-sidebars .region-sidebar-first  .block{
	margin-right:0;
	margin-left:10px;
}


/* ================== SITE FOOTER ==================== */
#site-footer {
	width:770px;
	background-size:210px;
}
#site-footer .sf-left {
	width:200px;
}
#site-footer .sf-main {
	width:320px;
}
#site-footer .sf-right {
	width:170px;
}
#site-footer .sf-right #sf-lehigh-logo {
	width:150px;
}

